plugins {
    alias(libs.plugins.luach.android.library.compose)
}

android {
    namespace = "com.applemand.zmanim.core.ui"
}

dependencies {
    implementation(project(":core:common"))
    implementation(project(":core:design"))
    implementation(libs.androidx.core.ktx)
    implementation(libs.kotlinx.datetime)
    implementation(libs.kotlinx.coroutines.android)
    implementation(libs.androidx.lifecycle.runtime.compose)
    implementation(libs.compose.material3.adaptive)
    implementation(libs.compose.material3.adaptive.layout)
    implementation(libs.compose.material3.adaptive.navigation)
    implementation(libs.compose.material3.windowsizeclass)
    implementation(libs.androidx.window)
}
